/* CSS Document */

	BODY.antoine {
	background-color:black;
	background-repeat:no-repeat;
	background-position: center center;
}
	
	BODY.bureau {
	background-color:black;
	background-repeat:no-repeat;
	background-position: center center;
}

	BODY.fondnoir {
	background-color:black;
	background-repeat:no-repeat;
	background-position: center center;
	}
	
	A.antoine {
		
	display:block;
	background-repeat:no-repeat;
	background-image: url(Images/AntoineWWW.jpg);
	background-position: center center;
	margin-right:auto;
	margin-left:auto;
	width:1000px;
	height:500px;
	
}

	DIV.bureau {
	position:absolute;
	left:25px;
	top:100px;
	width:996px;
	height:511px;
	}
	
	DIV.enceinte {
	position:absolute;
	left:690px;
	top:297px;
	width:161px;
	height:503px;
}
	
	DIV.autocollant {
	position:absolute;
	left:364px;
	top:457px;
	width:120px;
	height:250px;
}
	
	DIV.arbrealiens {
	position:absolute;
	left:856px;
	top:281px;
	width:122px;
	height:403px;
}

	DIV.bobine {
	position:absolute;
	left:166px;
	top:561px;
	width:159px;
	height:236px;
}
	DIV.moisdudoc {
	position:absolute;
	left:605px;
	top:507px;
	width:91px;
	height:245px;
}
	DIV.player {
	position:absolute;
	left:60px;
	top:145px;
	width:807px;
	height:519px;
}
DIV.lecteur {
	position:absolute;
	left:119px;
	top:237px;
	width:315px;
	height:237px;
}
DIV.lecteur2 {
	position:absolute;
	left:118px;
	top:587px;
	width:361px;
	height:242px;
}
DIV.lecteur3 {
	position:absolute;
	left:963px;
	top:861px;
	width:204px;
	height:24px;
}
DIV.texteacceuil {
	position:absolute;
	left:632px;
	top:32px;
	width:541px;
	height:64px;
}
DIV.textefilmscourts {
	position:absolute;
	left:545px;
	top:256px;
	width:503px;
	height:582px;
}


	#apDiv1 {
	position:absolute;
	left:44px;
	top:210px;
	width:519px;
	height:623px;
	z-index:1;
}
	#apDiv2 {
	position:absolute;
	left:724px;
	top:211px;
	width:499px;
	height:602px;
	z-index:1;
}

	.Style1 {
	font-size: 24px;
	color: #99FF00;
}
	.Style2 {
	font-size: 18px;
	color: #99FF00;
}
	H1 {position:center center;margin-right:auto;margin-left:auto;font-family:"Arial Black";font-color:#99FF33;}
	
	
